Bug 729722 - Cannot request build root override
Summary: Cannot request build root override
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bodhi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 16:18 UTC by Ankur Sinha (FranciscoD)
Modified: 2016-09-20 02:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-25 15:59:48 UTC


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2011-08-10 16:18:56 UTC
Description of problem:
I cannot request buildroot overrides for some of my packages.

Version-Release number of selected component (if applicable):
Bodhi Version: 0.8.1 -- Server: app04

Details:

I own the following packages/builds which I'd like to request in the build root overrides:
libtpcimgio-1.5.10-4.fc14,libtpcmisc-1.4.8-4.fc14 	
libtpcimgio-1.5.10-4.fc15,libtpcmisc-1.4.8-4.fc15 	
libtpcimgio-1.5.10-4.fc16,libtpcmisc-1.4.8-4.fc16 	
nifticlib-2.0.0-2.fc14,nifticlib-2.0.0-2.fc15

Bodhi won't let me :(
It shows me older builds for libtpcimgio and libtpcmisc, and only an f16 build for nifticlib.

Thanks,
Ankur

Comment 1 Luke Macken 2011-10-25 15:59:48 UTC
This issue should be resolved with bodhi v0.8.3, which is currently deployed to
production. Please re-open this bug if you still experience this problem. Thanks!


Note You need to log in before you can comment on or make changes to this bug.